Cisco FXOS et Cisco NX-OS Software

Refer: 

tunCERT/Vuln.2023-390

Version: 

1.0

Date version: 

2023-08-24

Score cvss: 

7.70

Classification: 

  • Critique

Impact: 

  • Déni de service

Plateforme: 

  • Cisco

Conséquence: 

Déni de service

Logiciels impactés (s) :

Cisco

  • Systèmes Cisco FXOS Software et Cisco NX-OS Software

Description: 

Des vulnérabilités ont été découvertes dans Cisco FXOS et NX-OS Software. L’exploitation de ces failles pourrait permettre à utilisateur malveillant de provoquer un déni de service et de porter atteinte à la confidentialité des données.

Solution: 

Se référer à la partie « Fixed Releases » des bulletins Cisco pour suivre les instructions des mises à jour

Identificants du problème: 

Date de publication: 

2023-08-24

Référence: 

390